xcassets:
  inputs:
      - GitHubSearcher/Resources/Assets.xcassets
  outputs:
      templateName: swift4
      output: GitHubSearcher/Common/Generated/Assets.swift

colors:
  inputs:
      - GitHubSearcher/Resources/Colors.json
  outputs:
      templateName: swift4
      output: GitHubSearcher/Common/Generated/Colors.swift
